How to install libghc-strict-dev on Debian 9 (Stretch)